%počáteční podmínky
th0i  = 0; 
dth0i = 0;
th1i  = deg2rad(0); 
dth1i = deg2rad(0);
th2i  = deg2rad(60); 
dth2i = deg2rad(0);

maxpow=100;
dt=0.001;
tf= 2.5;

%simulace
run('doublePendulumCart_multiple.slx');
sim('doublePendulumCart_multiple.slx'); 